[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[ANN] JDK 1.3.0 Beta B2, JDK 1.2.2 FCS and JDK 1.1.8 V3 for PPP Linux


      JDK 1.1.8 FCS, JDK 1.2.2 FCS, and JDK 1.3.0 Beta 2
      For PPC Linux distributions

Blackdown Organization is pleased to announce the availability
of JDK 1.1.8, JDK 1.2.2 and JDK 1.3.0 Beta 2 for current PPC Linux

See the new for Java on PPC Linux Website at:  


More mirror sites (including the official Blackdown sites) will be 
coming along later (hopefully!).

If anyone else wants to mirror this site, please do and pass
along your URL to me, please.

Notes and Requirements
- should work with any *current* distribution:
     YDL 1.2, LinuxPPC 2000, SuSE 6.4, Debian, etc

- lots of bug fixes from both Sun and Blackdown

- still no JIT for JDK 1.2.2 or JDK 1.3.0 (we need your help!)

- requires glibc 2.1.3 or higher (do *not* use glibc-2.1.3-15c.ppc.rpm set)

- requires XFree 3.6 or higher or Xpmac rev10 or higher

- requires a recent version of tar that supports bzip2 

- requires dynamic OpenMotif 2.1.30-3 (with an additional JDK bugfix patch)

Check out the website for more INFO in the Release Notes

Hope this Helps.

Kevin B. Hendricks

ps. Thank Jeremy for getting the new linuxppc.org site off the ground and
the new java on ppc linux home!

Reply to: